@charset "Shift_JIS";

body {
	margin:0;padding:0;
	color:#333333;
	font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;
}


#pages {
	width:980px;
	height:100%;
	border-left:1px #D6D6D6 solid;
	border-right:1px #D6D6D6 solid;
	margin:0 auto;
}

#header, #contents, #footer {
	width:980px;
	margin:0 auto;
	clear:both;
	position:relative;
}
.clr {
	clear:both;
	visibility:hidden;
}

/* --------------- header --------------- */
#header {
	clear:both;
	position:relative;
	z-index:950;
}
#gnavi {
	position:relative;
	height:80px;
	background-color:#BF1919;	
}
#gnavi h1 {
	display:block;
	width:385px;
}
#gnavi h1 a {
	width:385px;
	height:80px;
	display:block;
	text-indent:-9999px;
	background:url('common/co_logo.png') left top no-repeat;
}
#gnavi #co_contact {
	position:absolute;
	right:10px;
	top:38px;
	text-align:right;
	font-size:70%;
	line-height:1.4;
	color:#ffffff;	
}
#header_link_s {
	position:absolute;
	left:396px;
	top:14px;
	width:230px;
	height:50px;	
}
a#header_link_officeial {
	width:230px;
	height:50px;
	display:block;
	text-indent:-9999px;
	background:url('common/ichimasahead.gif') left top no-repeat;
	opacity:0.95;
		filter:alpha(opacity=95);
		-ms-filter: "alpha( opacity=95)";
}
a#header_link_officeial2 {	/* サンプル用CSS */
	width:230px;
	height:50px;
	display:block;
	text-indent:-9999px;
	background:url('../images2/headshopbanner.jpg') left top no-repeat;
/*	background:url('../images2/headshopbanner.gif') left top no-repeat;	*/
	background-size:contain;
	background-repeat:no-repeat;
	opacity:0.95;
		filter:alpha(opacity=95);
		-ms-filter: "alpha( opacity=95)";
}
a#header_link_officeial:hover, a#header_link_officeial2:hover {
	opacity:1.0;
		filter:alpha(opacity=100);
		-ms-filter: "alpha( opacity=100)";
}



/* -------- グローバルナビ ------- */
#global_navi_block {
	position:absolute;
	right:0;
	top:0;
	width:298px;
	height:32px;
	background:url('common/global_link.png') left top no-repeat;
}
#global_navi_block li {
	float:left;
	list-style:none;
	display:inline;
}
#global_navi_block li a {
	display:block;
	text-indent:-9999px;
}
#global_navi_block li a:hover {
	background-image:url('common/global_link.png');
}
.gnv_en {
	width:54px;
	height:25px;
	margin-left:20px;
	background-position:-20px -32px;
}
.gnv_cht {
	width:76px;
	height:25px;
	margin-left:7px;
	background-position:-81px -32px;
}
.gnv_chs {
	width:72px;
	height:25px;
	margin-left:7px;
	background-position:-164px -32px;
}
.gnv_kr {
	width:48px;
	height:25px;
	margin-left:7px;
	background-position:-243px -32px;
}


/* ----------- サイトナビナビ -----------*/
#header_navi {
}
#header_navi li {
	display:inline;
	float:left;
	list-style:none;
	position:relative;
}
a.navi01, a.navi02, a.navi03, a.navi04, a.navi05, a.navi06 {
	display:block;
	width:163px;
	height:44px;
	background:url('common/main_navi.png') left top no-repeat;
	text-indent:-9999px;
}
a.navi01 { width:162px;background-position:left top !important; }
a.navi01:hover { background-position:left bottom !important; }
a.navi02 { background-position:-162px top !important; }
a.navi02:hover { background-position:-162px bottom !important; }
a.navi03 { background-position:-325px top !important; }
a.navi03:hover { background-position:-325px bottom !important; }
a.navi04 { background-position:-488px top !important; }
a.navi04:hover { background-position:-488px bottom !important; }
a.navi05 { background-position:-651px top !important; }
a.navi05:hover { background-position:-651px bottom !important; }
a.navi06 { width:166px;background-position:-814px top !important; }
a.navi06:hover { background-position:-814px bottom !important; }

.subnavi {
	width:195px;
	display:none;
	position: absolute;
	border:1px #dddddd solid;
	border-radius:0 0 6px 6px;
/*	box-shadow:1px 1px 2px 1px #cccccc;*/
	background-color:#ffffff;
}
/* ----- for IE7 ;; ----- */
*:first-child+html .subnavi {
	top:44px;
	left:0;
}
#header_navi li:hover .subnavi {
	display:block;
	z-index:120;
}
.subnavi li a:link, .subnavi li a:active, .subnavi li a:visited, .dropli {
	display:block;
	width:180px;
	margin:0;
	padding:10px 5px 10px 10px;
/*	border:1px #dddddd solid;*/
	border-bottom:1px #dddddd solid;
	text-decoration:none;
	font-size:80%;
	z-index:120;
	color:#ffffff;
	background-color:#AC1F06;
}
.subnavi li a:hover, .dropli:hover {
/*	background-color:#13759C;*/
	background-color:#E40325;
	color:#ffffff;
}
.subnavi li:first-child a {
/*	border-radius:6px 6px 0 0;*/
}
.subnavi li:last-child a {
	border-radius:0 0 6px 6px;
	border-bottom:none;
}

/* サブドロップ */
.subnavi li {
	position:absolute;
}
.subdrop {
	display:none;
	position:absolute;
	left:160px;
	top:0;
	z-index:130 !important;
	border:1px #dddddd solid;
	border-radius:6px;
	box-shadow:1px 1px 2px 1px #cccccc;
}
/* ----- for IE7 ;; ----- */
*:first-child+html .subdrop {
	left:195px;
}

.subnavi li:hover .subdrop {
	display:block;
	position:absolute;
	z-index:130 !important;
}
.subdrop li a:link, .subdrop li a:active, .subdrop li a:visited {
	position:relative;
	z-index:130 !important;
	background-color:#AD1F06;
	color:#ffffff;
	border-bottom:1px #cccccc solid;
}
.subdrop li a:hover {
/*	background:url('../images/rw/diagonal_w50.png') left top #ffffff;	*/
	color:#FE5F03;
}
.subdrop li a {
	border-radius:0 !important;
}
.subdrop li:first-child a {
	border-radius:6px 6px 0 0 !important;
}
.subdrop li:last-child a {
	border-bottom:none !important;
}



/* ----- footer ----- */

#footer {
	clear:both;
	margin-top:20px;
}
#pagetop {
	position:absolute;
	right:10px;
	width:140px;
	text-align:right;
}
#pagetop a {
	color:#333333;
	text-decoration:none;
	font-size:70%;
	display:block;
}
.btm_arrow {
	color:#C32727;
}
#footer_navi_block {
	clear:both;
}
#footer_navi_block li {
	float:left;
	list-style:none;
	display:inline;
	padding:2px 15px;
	border-right:1px #333333 solid;
}
#footer_navi_block li a {
	display:block;
	color:#333333;
	text-decoration:none;
	font-size:70%;
}
#copyright {
	clear:left;
	margin-top:6px;
	margin-bottom:40px;
	padding:10px;
	background-color:#BF1919;
}
#copyright p {
	clear:both;
	text-align:center;
	font-size:65%;
	line-height:1.6;
	color:#ffffff;
}

.noscript {
	width:640px;
	height:46px;
	margin:0 auto;
	text-indent:-9999px;
	background:url('common/NoScript.gif') no-repeat left top;
}



/* footer feedback */
#page_q0{
	width:380px;
	margin:0 auto;
	padding:10px 0 30px 0;
	font-size:140%;
}
#page_q0 ul{
	padding:20px;
	margin:0;
}

#page_q0 ul li {
	float:left;
	padding:10px;
	margin:0 30px;
	width:80px;
	cursor:pointer;
	background-color:#3F6A1E;
	border:1px #ffffff solid;
	text-align:center;
	color:#ffffff;
	list-style:none;
}
#page_q0 ul li:hover {
	background-color:#225566;
}
#page_q3{
	display:none;
	padding:32px;
}